﻿/*
**********************************************
***      created by Boris Schmakowski      ***
***          www.schmakowski.de            ***
**********************************************
*/

.maecker-rot    { color: #850013 }
.maecker-gruen  { color: #3E802F }

body {
    font-family: Verdana,Arial,Helvetica,Sans-Serif;
    font-size: 14px;
    line-height: 1.5em;
    color: #000;
    height: 100%;
    margin:0;
	padding:0;
    overflow-y:scroll;
    background-color: #EDEDED;
}

p       { padding: 0 0 8px 0; margin: 0;  }
td      { margin: 0; padding: 0; }
table   { border-collapse: collapse; }
h1, h2, h3, h4, h5, h6      { text-rendering: optimizeLegibility; color: #850013; }

div.Datenschutz {
	
}
div.Datenschutz h2 {
	color: #3E802F;
	margin-top: 1em;
}
div.Datenschutz h3 {
	
}

.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    line-height: 0;
    visibility: hidden;
}
.clr {
	clear:both;
}

a, a:link, a:visited, a:active, a:focus {
	color: #850013;
    outline: none;
	text-decoration: none;
}
a:hover {
	text-decoration : underline;
}
a:active {
	color: #3E802F !important;
}

hr {
	border:none;
	border-top: 1px solid #a1a5a9;
	margin: 5px 0;
}

h1,h2,h3,h4,h5,h6 {margin: 0 0 8px 0;}
h1 {font-size: 1.2em;}
h2 {font-size: 1.1em;}
h3 {font-size: 1em;}
h4 {font-size: 1em;}
h5 {font-size: 1em;}
h6 {font-size: 1em;}


ul, ol {
	padding-left:20px;
}
object, img, a {
	outline:none;
}
img {
	border:0;
}

audio {
    outline: none;
    width: 100%;
    min-height: 70px;
    margin: 10px 0 0 0;
    padding: 0;
    border: 0px solid #f00;
}
body.audiopage #maincontent p {
	font-size: 0.8em;
}

table {
}
table td {
    text-align: left;
    vertical-align: top;
}

/*----- Bildergal für Bilder und Videos ----*/

div.maeckericons {
    font-size: 0px;
    line-height: 0px;
}
div.maeckericons div {
    width: 33%;
    min-width:125px;
    display: inline-block;
}
div.maeckericons div img {
    width: 92%;
    height: auto;
    margin: 4%;
}

/*---- kontaktinfos in table ----*/

table.kontakt td {
    padding-right: 10px;
}


/*---- laufband ----*/

div#bottom6 {
	font-family: courier,monospace;
	font-size: 18px;
	line-height: 1.3em;
	padding: 20px 0 0 0;
}






